/* ATTENTION! This file was generated automatically! Don&#039;t change it!!!
----------------------------------------------------------------------- */

.body_style_boxed .page_wrap {
	width: 1530px;
}
.content_wrap,
.content_container {
	width: 1410px;
}

body.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content,
body.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {	width: 1010px; }
[class*="content_wrap"] > .sidebar { 											width: 370px; }

.body_style_fullwide.sidebar_right [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .content { padding-right: 400px; }
.body_style_fullwide.sidebar_right [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .sidebar { margin-left: -370px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .content { padding-left:  400px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .sidebar { margin-right:-370px; }
/* No gap */
.elementor-section.elementor-section-boxed > .elementor-container.elementor-column-gap-no {
	max-width: 1410px;
}
/* Narrow: 5px */
.elementor-section.elementor-section-boxed > .elementor-container.elementor-column-gap-narrow {
	max-width: 1420px;
}
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow {
	width: 1420px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow {
	width: 1020px; 
}

/* Default: 10px */
.elementor-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default {
	max-width: 1430px;
}
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default {
	width: 1430px;
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default {
	width: 1030px;
}

/* Extended: 15px */
.elementor-section.elementor-section-boxed > .elementor-container.elementor-column-gap-extended {
	max-width: 1440px;
}
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended {
	width: 1440px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended {
	width: 1040px; 
}

/* Wide: 20px */
.elementor-section.elementor-section-boxed > .elementor-container.elementor-column-gap-wide {
	max-width: 1450px;
}
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide {
	width: 1450px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide {
	width: 1050px; 
}

/* Wider: 30px */
.elementor-section.elementor-section-boxed > .elementor-container.elementor-column-gap-wider {
	max-width: 1470px;
}
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider {
	width: 1470px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider {
	width: 1070px; 
}
/* Editor area width for all post types */
.editor-block-list__block,
.editor-post-title__block,
.editor-default-block-appender {
	max-width: 1010px !important;
}
/* Editor area width for pages without sidebar */
body.sidebar_position_hide.expand_content .editor-block-list__block,
body.sidebar_position_hide.expand_content .editor-post-title__block,
body.sidebar_position_hide.expand_content .editor-default-block-appender {
	max-width: 1410px !important;
}
body.single-cpt_layouts .trx-addons-layout--single-preview {
	max-width: 1410px !important;
}

body {
	
	font-size:21px;
	font-weight:400;
	font-style:normal;
	line-height:32px;
	
	text-transform:none;
	letter-spacing:-0.003em;
}
p, ul, ol, dl, blockquote, address {
	margin-top:2em;
	margin-bottom:-0.46em;
}
p,	/* tag p need if custom font size to the paragraph is applied */
.has-small-font-size,
.has-normal-font-size,
.has-medium-font-size {
	line-height:32px;	
}
/*
div, section, p, ul, ol, dl, blockquote, address {
	
}
*/

h1, .front_page_section_caption {
	font-family:"Times New Roman",sans-serif;
	font-size:2.68rem;
	font-weight:500;
	font-style:normal;
	line-height:1.08em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
	margin-top:1.4em;
	margin-bottom:0.66em;
}
h2 {
	font-family:"Times New Roman",sans-serif;
	font-size:1em;
	font-weight:700;
	font-style:normal;
	line-height:1.523em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-0.003em;
	margin-top:2em;
	margin-bottom:0.8em;
}
h3 {
	font-family:"Times New Roman",sans-serif;
	font-size:1em;
	font-weight:700;
	font-style:normal;
	line-height:1.523em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-0.003rm;
	margin-top:2em;
	margin-bottom:0.8em;
}
h4 {
	font-family:"Times New Roman",sans-serif;
	font-size:1em;
	font-weight:700;
	font-style:normal;
	line-height:1.523em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-0.003em;
	margin-top:2em;
	margin-bottom:0.8em;
}
h5 {
	font-family:"Times New Roman",sans-serif;
	font-size:1em;
	font-weight:700;
	font-style:normal;
	line-height:1.523em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-0.003em;
	margin-top:2em;
	margin-bottom:0.8em;
}
h6 {
	font-family:"Times New Roman",sans-serif;
	font-size:1.2em;
	font-weight:500;
	font-style:normal;
	line-height:1.625em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
	margin-top:2.86em;
	margin-bottom:0.8em;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="password"],
textarea,
textarea.wp-editor-area,
.select_container,
select,
.select_container select {
	font-family:"Times New Roman",sans-serif;
	font-size:16px;
	font-weight:500;
	font-style:normal;
	line-height:1.5em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}

.nav-links-more a,
.woocommerce-links-more a,
form button:not(.components-button),
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
.sc_layouts_row .sc_button,
.gallery_preview_show .post_readmore,
.wp-block-button__link,
.post_item .more-link,
div.esg-filter-wrapper .esg-filterbutton > span,
.mptt-navigation-tabs li a,
.blabber_tabs .blabber_tabs_titles li a {
	font-family:"Times New Roman",sans-serif;
	font-size:16px;
	font-weight:500;
	font-style:normal;
	line-height:20px;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}

.top_panel .slider_engine_revo .slide_title {
	font-family:"Times New Roman",sans-serif;
}


div.esg-filters, .woocommerce nav.woocommerce-pagination ul, .comments_pagination, .nav-links, .page_links,
body .mejs-container *,
blockquote,
mark, ins,
.logo_text,
.post_price.price,
.theme_scroll_down {
	font-family:"Times New Roman",sans-serif;
}

.post_meta {
	font-family:"Times New Roman",sans-serif;
	font-size:13px;
	font-weight:500;
	font-style:normal;
	line-height:1.46em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
	margin-top:0.4em;
	
}

em,
.post-date, .rss-date 
.post_date, .post_meta_item,
.post_meta .vc_inline-link,
.comments_list_wrap .comment_date,
.comments_list_wrap .comment_time,
.comments_list_wrap .comment_counters,
.top_panel .slider_engine_revo .slide_subtitle,
.logo_slogan,
fieldset legend,
figure figcaption,
.wp-caption .wp-caption-text,
.wp-caption .wp-caption-dd,
.wp-caption-overlay .wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-dd,
.format-audio .post_featured .post_audio_author,
.trx_addons_audio_player .audio_author,
.post_item_single .post_content .post_meta,
.author_bio .author_link,
.comments_list_wrap .comment_posted,
.comments_list_wrap .comment_reply {
	font-family:"Times New Roman",sans-serif;
}
.search_wrap .search_results .post_meta_item {
	
}

.logo_text {
	
	font-size:2rem;
	font-weight:400;
	font-style:normal;
	line-height:1.25em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0px;
}
.logo_footer_text {
	
}

.menu_main_nav_area > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav,
.sc_layouts_menu_dir_vertical .sc_layouts_menu_nav {
	font-family:"Times New Roman",sans-serif;
	font-size:13px;
	line-height:1.46em;
}
.menu_main_nav > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
	font-weight:500;
	font-style:normal;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.06em;
}
.menu_main_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description,
.sc_layouts_menu_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description {
	font-weight:500;
}
.menu_main_nav > li > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav {
	font-family:"Times New Roman",sans-serif;
	font-size:12px;
	line-height:1.4em;
}
.menu_main_nav > li ul > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li ul > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav > li > a {
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.06em;
}

.menu_mobile .menu_mobile_nav_area > ul {
	font-family:"Times New Roman",sans-serif;
}
.menu_mobile .menu_mobile_nav_area > ul > li ul {
	font-family:"Times New Roman",sans-serif;
}


.audio_description,
.elementor-counter .elementor-counter-title,
.elementor-counter .elementor-counter-number-wrapper,
.elementor-widget-progress .elementor-title,
.breadcrumbs,
.sc_edd_details .downloads_page_tags .downloads_page_data > a,
.widget_product_tag_cloud a,
.widget_tag_cloud a,
.recentcomments,
.wpcf7 div.wpcf7-response-output,
.wpcf7-form label,
form.mc4wp-form label,
.wpcf7-acceptance label, .wpgdprc-checkbox label,
figure figcaption,
.wp-caption .wp-caption-text,
.wp-caption .wp-caption-dd,
.wp-caption-overlay .wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-dd {
	font-family:"Times New Roman",sans-serif;
}
body.edit-post-visual-editor {
	
	font-size:21px;
	font-weight:400;
	font-style:normal;
	line-height:32px;
	
	text-transform:none;
	letter-spacing:-0.003em;
	font-size: 15px !important;
}
.editor-post-title__block .editor-post-title__input {
	font-family:"Times New Roman",sans-serif;
	font-size:2.68rem;
	font-weight:500;
	font-style:normal;
}form.mc4wp-form .mc4wp-form-fields input[type="email"] {
	font-family:"Times New Roman",sans-serif;	
}
form.mc4wp-form .mc4wp-form-fields input[type="submit"] {
	font-family:"Times New Roman",sans-serif;
	font-size:16px;
	font-weight:500;
	font-style:normal;
	line-height:20px;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}
    
    span.wpcf7-not-valid-tip,
    .esg-entry-cover .eec > div,
    .sc_twitter_default .sc_twitter_item_content,
    .copyright-text,
    .socials_wrap .social_item .social_name,
    .widget_calendar td#prev a,
    .widget_calendar td#next a,
    .widget_calendar caption,
    .widget_calendar th,
    .widget_area .post_item .post_info, aside .post_item .post_info,
    .widget_area .post_item .post_categories, aside .post_item .post_categories,
    .widget_recent_posts .post_item.with_thumb .post_thumb:before,
    .widget li {
        font-family:"Times New Roman",sans-serif;
    }    
    body .minimal-light .esg-navigationbutton,
    .widget_twitter_follow {
        font-family:"Times New Roman",sans-serif;
        font-size:16px;
        font-weight:500;
        font-style:normal;
        line-height:20px;
        text-decoration:none;
        text-transform:none;
        letter-spacing:0px;
    }    
    .sc_promo.sc_promo_default .sc_item_subtitle {        
        font-family:"Times New Roman",sans-serif;
    }
    .sc_layouts_menu_nav li a {
        font-family:"Times New Roman",sans-serif;
        font-size:13px;
        font-weight:500;
        font-style:normal;
        line-height:1.46em;
        text-decoration:none;
        text-transform:uppercase;
        letter-spacing:0.06em;
    }
    .sc_layouts_menu_nav li li a {
        font-family:"Times New Roman",sans-serif;
        font-size:12px;
        font-weight:400;
        font-style:normal;
        line-height:1.4em;
        text-decoration:none;
        text-transform:uppercase;
        letter-spacing:0.06em;
    }